@charset "UTF-8";

body{background:url(../images/top_header_bg.gif) repeat-x #000000;}
#wrapper{width:940px;margin:0 auto;}
#wrapperIn{ padding-top:60px; background:url(../images/top_head_bg.gif) no-repeat center 36px; }
#wrapper h1{padding:0 255px 13px;}
#wrapper h2{padding:0 0 13px; text-align:center;}
#artTokyo #wrapper h2{padding:0; text-align:center;}

#artTokyo #wrapper #topSumm{padding:0 0 38px; text-align:center;}
#artWest #wrapper #topSumm{padding:0 0 30px; text-align:center;}
#wrapper #topTokyoBtn{padding:0 0 57px; text-align:center;}
#wrapper #topTokyoBtn a{margin:0 auto; width:320px; height:40px; background:url(../images/top_btn_tokyo.gif) 0 0 no-repeat; text-indent:-9999px;}
#wrapper #topTokyoBtn a:hover{background-position:0 -40px;}

/*a*/
a{background-position:left top;background-repeat:no-repeat;width:100%;height:100%;display:block;text-indent:-9999px;}
a:hover{background-position:left bottom;}

/*contents*/
#wrapper #contents,
#wrapper #contents .floatSet{width:940px;}

/*info*/
#wrapper #contents #info{padding-bottom:50px;}
#wrapper #contents #info #infoImg{float:right;width:420px;}
#wrapper #contents #info #infoTxt{float:left;width:520px;text-align:left;}

#wrapper #contents #info #infoTxt #infoSumm{padding-bottom:38px;}
#artTokyo #wrapper #contents #info #infoTxt #infoSumm{padding-bottom:28px;}
#wrapper #contents #info #infoTxt #tenjiTitle{padding-bottom:7px;}
#wrapper #contents #info #infoTxt ul{padding-bottom:12px;}
#wrapper #contents #info #infoTxt li{height:30px;clear:both;}
#wrapper #contents #info #infoTxt li div{float:left;}
#wrapper #contents #info #infoTxt .officialLink{ width:80px; height:18px; padding-left:10px; }
#wrapper #contents #info #infoTxt .officialLink a{background-image:url(../images/top_info_tenji_btn.gif);}

#wrapper #contents #info #infoTxt #andKakomi{clear:both;width:100%;position:relative; padding-top:25px;}
#artTokyo #wrapper #contents #info #infoTxt #andKakomi{padding-top:84px;}
/*apologyBanner*/
#wrapper #contents #info #infoTxt #apology {width:320px;}
#wrapper #contents #info #infoTxt #apology a {text-indent:0px;}

/*newsBox*/
#wrapper #contents #info #infoTxt #newsBox{clear:both;float:left;width:470px;height:70px;background:url(../images/top_news_bg.gif) left top no-repeat;padding:20px 0 25px;}
#wrapper #contents #info #infoTxt #newsBox p{padding:12px 0 0 10px;}
#wrapper #contents #info #infoTxt #newsBox p a{text-indent:0; display:inline;}


/*goods*/
#wrapper #contents #goods{padding-bottom:48px;}
#wrapper #contents #goods h3{padding-bottom:20px;}
#wrapper #contents #goods h4{padding-bottom:10px;}
#wrapper #contents #goods .textBox{padding-bottom:20px;}
#wrapper #contents #goods .itemBox ul li.imgBox{float:left;width:940px;padding-bottom:10px;}
#wrapper #contents #goods .itemBox ul li.dataBox{float:left;width:940px;}
#wrapper #contents #goods .newmark{width:100%;clear:both; text-align:center; padding-bottom:2px;}


/*guest*/
#wrapper #contents #guest{padding-bottom:48px; position:relative;}
#wrapper #contents #guest h3{padding-bottom:10px;}
#wrapper #contents #guest ul{clear:both;width:940px;text-align:left;overflow:hidden;padding-top:20px;}
#wrapper #contents #guest ul.itemBoxA li{height:412px;background:url(../images/top_guest_data_bg_a.gif) no-repeat left top;}
#wrapper #contents #guest ul.itemBoxB li{height:452px;background:url(../images/top_guest_data_bg_b.gif) no-repeat left top;}
#wrapper #contents #guest ul.itemBoxC li{height:371px;background:url(../images/top_guest_data_bg_d.gif) no-repeat left top;}
#wrapper #contents #guest ul.itemBoxD li{height:412px;background:url(../images/top_guest_data_bg_c.gif) no-repeat left top;}
#wrapper #contents #guest ul li{float:left;width:280px;padding:20px 0 0 20px;margin-right:20px; position:relative;}
#wrapper #contents #guest ul li.turn{margin-right:0;}
/*#wrapper #contents #guest ul.itemBoxD{ background:url(../images/top_guest_bg_2.jpg) right 30px no-repeat;}*/

/**/
#wrapper #contents #guest .guestName{padding-bottom:26px;}
#wrapper #contents #guest .guestProfil{padding-bottom:18px;}
/*#wrapper #contents #guest #listCaution{text-align:right;width:100%;clear:both;padding-top:10px;}*/
#wrapper #contents #guest #listCaution{ width:108px; height:13px; position:absolute; top:1850px; left:832px;}

#wrapper #contents #guest .newmark{width:50px; position:absolute; top:-8px; left:8px;}

/*outline*/
#wrapper #contents #outline{clear:both;}
#wrapper #contents #outline h3{padding-bottom:23px;}
#wrapper #contents #outline #blockLeft{float:left; width:515px;}
#wrapper #contents #outline #blockRight{float:right; width:374px; padding-right:48px;}
#wrapper #contents #outline .floatSet{padding-bottom:30px;}
#wrapper #contents #outline .normalSet{padding-bottom:20px;}
#wrapper #contents #outline .newmark{width:100%;clear:both; text-align:center; padding-bottom:2px;}

/*btnClose*/
#wrapper #btnClose{padding:0 407px 19px;width:126px;height:26px;clear:both;}
#wrapper #btnClose a{background-image:url(../images/top_close_btn.gif);}

/*footer*/
#footer{clear:both;width:100%;color:#646464;font-size:9px;line-height:1.4;background:url(../images/top_footer_bg.gif) repeat-x #101010;height:22px;padding:29px 0;}

/*goods new mark*/
#wrapper #contents #goods .imgBox,
#wrapper #contents #goods .dataBox{position:relative;}
#wrapper #contents #goods .imgBox .newmark,
#wrapper #contents #goods .dataBox .newmark{width:50px; height:16px; top:-7px; position:absolute; z-index:50;}
#goodsNewA{ left:485px;}
#goodsNewB{ left:10px;}
#goodsNewC{ left:485px;}
#goodsNewD{ left:10px;}


